.carousel-viewport {
	overflow: hidden;
}
.carousel-wrapper {
	-webkit-transition: transform 0.6s;
	-o-transition: transform 0.6s;
	transition: transform 0.6s;
	width: 100%;
}
.carousel-slide {
	width: 100%;
	float:left;
	height: 100%;
	padding:20px 0;
}

.carousel-animation-fade {
	height: 100%;
}
.carousel-animation-fade .carousel-wrapper {
	width: 100%;
	height: 100%;
	-webkit-transition: none;
	-o-transition: none;
	transition: none;
	position: relative;
}
.carousel-animation-fade .carousel-slide {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	float: none;
	height: 100%;
	background-position: center;
	background-size: 100%;
	background-size: cover;
	opacity: 0;
	-webkit-transition: opacity 1s;
	-o-transition: opacity 1s;
	transition: opacity 1s;
}
.vertical-center-content > .carousel-slide-content {
	width: 97%;
	width: -webkit-calc(100% - 6px);
	width: -moz-calc(100% - 6px);
	width: -ms-calc(100% - 6px);
	width: -o-calc(100% - 6px);
	width: calc(100% - 6px);
	display: inline-block;
	vertical-align: middle;
}